# Copyright (c) 2004 Sun Microsystems, Inc. All rights reserved. 
# 
# Sun Microsystems, Inc. has intellectual property rights relating to
# technology embodied in the product that is described in this document.
# In particular, and without limitation, these intellectual property rights
# may include one or more of the U.S. patents listed at
# http://www.sun.com/patents and one or more additional patents or pending
# patent applications in the U.S. and in other countries.
# 
# U.S. Government Rights - Commercial software. Government users are subject
# to the Sun Microsystems, Inc. standard license agreement and applicable
# provisions of the FAR and its supplements.
# 
# Use is subject to license terms. 
# 
# This distribution may include materials developed by third parties. Sun,
# Sun Microsystems, the Sun logo, Java and Sun[tm] ONE are trademarks or
# registered trademarks of Sun Microsystems, Inc. in the U.S. and other
# countries. 
# 
# Copyright (c) 2004 Sun Microsystems, Inc. Tous droits reserves. Sun
# Microsystems, Inc. detient les droits de propriete intellectuels relatifs
# a la technologie incorporee dans le produit qui est decrit dans ce document.
# En particulier, et ce sans limitation, ces droits de propriete
# intellectuelle peuvent inclure un ou plus des brevets americains listes
# a l'adresse http://www.sun.com/patents et un ou les brevets supplementaires
# ou les applications de brevet en attente aux Etats - Unis et dans les
# autres pays.
# 
# L'utilisation est soumise aux termes du contrat de licence.
# 
# Cette distribution peut comprendre des composants developpes par des
# tierces parties.
# 
# Sun, Sun Microsystems, le logo Sun, Java et Sun[tm] ONE sont des marques
# de fabrique ou des marques deposees de Sun Microsystems, Inc. aux
# Etats-Unis et dans d'autres pays.
#EN: anonauth.html
onlinehelp.doc=anonauth.html
#EN: Authentication Modules
authentication=\u8a8d\u8a3c\u30e2\u30b8\u30e5\u30fc\u30eb


#EN: Error getting usernames attributes.
AnonInitUsernamesEx=\u30e6\u30fc\u30b6\u30fc\u540d\u5c5e\u6027\u306e\u53d6\u5f97\u4e2d\u306e\u30a8\u30e9\u30fc\u3002
#EN: Error getting default username attribute.
AnonInitDefUserEx=\u30c7\u30d5\u30a9\u30eb\u30c8\u30e6\u30fc\u30b6\u30fc\u540d\u5c5e\u6027\u306e\u53d6\u5f97\u4e2d\u306e\u30a8\u30e9\u30fc\u3002
#EN: Error getting domain profile.
AnonInitDomainEx=\u30c9\u30e1\u30a4\u30f3\u30d7\u30ed\u30d5\u30a1\u30a4\u30eb\u306e\u53d6\u5f97\u4e2d\u306e\u30a8\u30e9\u30fc\u3002
#EN: Login error
AnonValidateEx=\u691c\u8a3c\u30a8\u30e9\u30fc
#EN: No callback handler available.
NoCallbackHandler=\u5229\u7528\u3067\u304d\u308b\u30b3\u30fc\u30eb\u30d0\u30c3\u30af\u30cf\u30f3\u30c9\u30e9\u304c\u3042\u308a\u307e\u305b\u3093\u3002
#EN: The user name you entered is either null or empty.
UserError=\u5165\u529b\u3057\u305f\u30e6\u30fc\u30b6\u30fc\u540d\u304c null \u307e\u305f\u306f\u7a7a\u3067\u3059\u3002
#EN: Anonymous Username
username=\u533f\u540d\u30e6\u30fc\u30b6\u30fc\u540d
#EN: Illegal arguments.
IllegalArgs=\u4e0d\u6b63\u306a\u5f15\u6570\u3002
#EN: Anonymous
iplanet-am-auth-anonymous-service-description=\u533f\u540d
#EN: This server uses Anonymous Authentication
moduleHeader=\u3053\u306e\u30b5\u30fc\u30d0\u30fc\u306f\u533f\u540d\u8a8d\u8a3c\u3092\u4f7f\u7528\u3057\u307e\u3059
#EN: Valid Anonymous Users
a101=\u6709\u52b9\u306a\u533f\u540d\u30e6\u30fc\u30b6\u30fc
#EN: Enter the User ID that has permission to login without providing credentials.
a101.help=\u8cc7\u683c\u3092\u6307\u5b9a\u305b\u305a\u306b\u30ed\u30b0\u30a4\u30f3\u3059\u308b\u30a2\u30af\u30bb\u30b9\u6a29\u3092\u6301\u3064\u30e6\u30fc\u30b6\u30fc ID \u3092\u5165\u529b\u3057\u3066\u304f\u3060\u3055\u3044\u3002
#EN: Default Anonymous User Name
a102=\u30c7\u30d5\u30a9\u30eb\u30c8\u306e\u533f\u540d\u30e6\u30fc\u30b6\u30fc\u540d
#EN: Enable Case Sensitive User IDs
a103=\u5927\u6587\u5b57\u3068\u5c0f\u6587\u5b57\u3092\u533a\u5225\u3059\u308b\u30e6\u30fc\u30b6\u30fc ID \u3092\u6709\u52b9

#Always the Authentication Level attribute should be the last item in the
#display section of the profile page. Make sure the key is always a large
#number. Now it is a500. This is to avoid reshuffling the keys if new
#attributes are added.

#EN: Authentication Level
a500=\u8a8d\u8a3c\u30ec\u30d9\u30eb
